Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.pathors.com/v1/projects/{projectId}/tools \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "type": "<string>", "metadata": "<unknown>" } '
{ "data": { "id": "<string>", "type": "<string>", "name": "<string>", "description": "<string>", "metadata": {}, "inputSchema": {}, "placeholderMessages": { "messages": {}, "defaultLanguage": "<string>" } } }
Create a tool of the given type for the project.
Developer key created from the dashboard (Settings → Developer Keys)
The ID of your project
1
Created
Show child attributes